#Fri Mar 07 17:23:50 IST 2025
com.androidbuts.multispinnerfilter.library-main-6\:/layout/activity_main.xml=D\:\\jeevanp_cpm_projects\\FromRavi\\Haleon_Kenya_pd\\HALEON_KENYA_PD\\library\\build\\intermediates\\packaged_res\\release\\layout\\activity_main.xml
com.androidbuts.multispinnerfilter.library-main-6\:/layout/alert_dialog_listview_search.xml=D\:\\jeevanp_cpm_projects\\FromRavi\\Haleon_Kenya_pd\\HALEON_KENYA_PD\\library\\build\\intermediates\\packaged_res\\release\\layout\\alert_dialog_listview_search.xml
com.androidbuts.multispinnerfilter.library-main-6\:/layout/item_listview_single.xml=D\:\\jeevanp_cpm_projects\\FromRavi\\Haleon_Kenya_pd\\HALEON_KENYA_PD\\library\\build\\intermediates\\packaged_res\\release\\layout\\item_listview_single.xml
com.androidbuts.multispinnerfilter.library-main-6\:/layout/textview_for_spinner.xml=D\:\\jeevanp_cpm_projects\\FromRavi\\Haleon_Kenya_pd\\HALEON_KENYA_PD\\library\\build\\intermediates\\packaged_res\\release\\layout\\textview_for_spinner.xml
com.androidbuts.multispinnerfilter.library-main-6\:/layout/item_listview_multiple.xml=D\:\\jeevanp_cpm_projects\\FromRavi\\Haleon_Kenya_pd\\HALEON_KENYA_PD\\library\\build\\intermediates\\packaged_res\\release\\layout\\item_listview_multiple.xml
